body {
	background: #000000;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: 861px;
}
#wrapper {
	float: left;
	height: auto;
	width: 861px;
	margin: 0px auto;
}
#navbar {
	background: #000000;
	height: auto;
	width: 851px;
	font-size: 11px;
	font-family: "Trebuchet MS";
	padding-top: 25px;
	padding-bottom: 30px;
	color: #FFFFFF;
	padding-left: 10px;
}

#header {
	float: left;
	height: 33px;
	width: 861px;
	margin-bottom: 17px;
}
/*Horizontal gallery  page rules*/
#lh_content {
	float: left;
	height: auto;
	width: 432px;
}
#lh_content img {
	background: url(../images/gallery_thumb_bg.jpg) no-repeat;
	float: left;
	padding: 10px 6px 6px 9px;
}
#rh_content {
	float: left;
	width: 428px;
}
#large {
	background: url(../images/gallery_main_bg.jpg) no-repeat;
	height: 272px;
	width: 392px;
	margin-top: 26px;
	margin-left: 37px;
}
#large img {
	margin: 10px;
	height: 252px;
	width: 372px;
}

/*vertical gallery page rules*/
#lh_content_vert {
	float: left;
	height: auto;
	width: 400px;
}
#lh_content_vert img {
	background: url(../images/gallery_thumb_bg_vert.jpg) no-repeat;
	float: left;
	padding: 9px 7px 7px 9px;
}
#rh_content_vert {
	float: left;
	width: 428px;
	padding-left: 32px;
}
#large_vert {
	background: url(../images/gallery_main_bg_vert.jpg) no-repeat;
	height: 392px;
	width: 272px;
	margin-left: 37px;
}
#large_vert img {
	margin: 10px;
	height: 372px;
	width: 252px;
}
